@charset "utf-8";

body {
  font-family: 'Roboto', sans-serif;
  color: #333;
  background-color: #f4f4f4;
}

.bgImg {
  padding-top: 58px;
}

header {
  background-color: #007BFF;
  color: white;
  padding: 20px;
  text-align: center;
}

h3.fw-normal {
  color: #007BFF;
}

p {
  color: #555;
}

#table2,th{
	height: 6em;
}

#table2,td{
  width: 600px;
}

tbody,tr{
	border-bottom: 1px dotted #2c2c2c;
}

.nav-link-font{
  font-size: large;
  color: #444444;
  margin: 0,10em;
  padding: 0,10em;
}
.nav-link-font:hover{
  color: #babdbb;
}

.nav-item-pd{
  padding-left: 3em;
}

.carousel-item img, .carousel-item video {
  height: 600px;
  object-fit: cover;
}
@media (max-width: 768px) {
  .carousel-item img, .carousel-item video {
      height: 300px;
  }
  .navbar-brand {
      font-size: 1rem;
  }
  .navbar-nav {
      text-align: center;
  }
}

.jrt-banner {
  max-height: 500px;
  object-fit: cover; /* 画像をコンテナに収める */
  border-radius: 5px;
}
@media (max-width: 768px) {
  .jrt-banner {
      height: 300px;
  }
}

@media (min-width: 769px) {
  .mobile-only {
    display: none !important;
  }
}

@media (max-width: 768px) {
  .desktop-only {
    display: none !important;
  }
}

.jrt_pic_zoom {
  margin:0 auto; /* サンプルで中央に寄せたいので書かせていただいております。*/
  overflow:hidden; /* これを記述することではみ出た部分を非表示にします。*/
}
.jrt_pic_zoom img{
  transition:1s all;
}
.jrt_pic_zoom img:hover{
   transform:scale(1.1,1.1); /* 画像拡大倍数*/
   transition:1s all;
}

.bg-jrt01{
  background-color: #dad7d7;
}

#btn-back-to-top {
  position: fixed;
  bottom: 18px;
  right: 18px;
  display: none;
  background-color: #31c0f8;
}

.company_list {
  background-color: #fcfcfc;
  filter: drop-shadow(3px 3px 3px rgba(0,0,0,.2));
  padding: 1rem;
}

.gyoumu-pic {
  background-color: #fcfcfc;
  filter: drop-shadow(10px 10px 10px rgba(0,0,0,.2));
}

.company_list2 {
  background-color: #fcfcfc;
  filter: drop-shadow(3px 3px 3px rgba(0,0,0,.2));
  padding: 4rem;
  margin-top: 2.4rem;
}

.google_map {
  background-color: #fcfcfc;
  filter: drop-shadow(3px 3px 3px rgba(0,0,0,.2));
  padding: 0.5rem;
}

.border-bottom1 {
  border-bottom: double 6px rgb(114, 114, 113);
}

.border-bottom2 {
  background:url(../img/icon/nami.png) bottom repeat-x;
  background-size: 15px;
}

.border-bottom3{ 
  position: relative;
  padding: 0.01em;
}
.border-bottom3:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 3px;
  background: repeating-linear-gradient(-45deg, rgb(110, 110, 110), rgb(114, 114, 114) 2px, white 2px, white 4px);
}


.color_h2 {
	background: -webkit-linear-gradient(left, #b44382 0%, #b44382 45%, #2370f2 50%, #b44382 55%, #b44382 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

nav ol li{
  font-size: 0.7em;
}

.text-news a:link {
  color: #3d3d3d;
  text-decoration: none;
}

.text-news a:visited {
  color: #5d4fdf;
  text-decoration: none;
}

.text-news a:hover {
  color: #ff0000;
  text-decoration: none;
}

.text-news a:active {
  color: #ff8000;
  text-decoration: none;
}